打印

重新安装1.5需要卸载环境么

重新安装1.5需要卸载环境么

怎么卸载啊一建环境啊,ubuntu 安装出错了,用的1.4,现在要换成1.5

[ 本帖最后由 zxh451200 于 2018-5-16 10:07 编辑 ]
附件: 您所在的用户组无法下载或查看附件

TOP

为什么这个部署这么慢呢 ,至少都得半个到一个点之间的时间     用xmapp的linux版本 一会就完了

TOP

安装完成后这里的lnmp文件夹可以删除么[local]1[/local]

TOP

卸载一直就是 ./uninstall.sh 没变过
直接覆盖安装也可以

编译安装本来就是慢

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 4# 的帖子

你好,我在使用./uninstall.sh 的时候
提示backup your configure
还有,请问下,`这个编译安装和xampp那种安装有啥区别啊,那个挺快的

TOP

回复 5# 的帖子

编译安装就是编译安装,xampp可能是静态编译的
编译安装适配性强灵活,速度应该比静态编译要快些

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP